[WAR-Araja][ UTUIDataProvider_MapInfo]
MapName="WAR-Araja]["
FriendlyName="Araja Mountains ]["
PreviewImageMarkup=<Images:WAR-Araja][.UI.mapshots_INST>
Description="When the first Skaarj mothership arrived on NaPali and spread death and terror on the surface of the planet, a lot of Nalis fled in the lost valleys of the Araja Mountains, searching for the power of the sacred crystals. But mountain passes became dangerous, infested by strange and obscure creatures, and no one of those who left their houses ever came back. Now, only the wind that blows in these valleys still remember the sound of their lost chants.\$a\$aMusic by Simone 'MrFerroni' Ferroni"
NumPlayers="20 to 24 players Author: Francesco 'minifloppy' Camarlinghi"